Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/43711/?format=api
{ "ob_id": 43711, "uuid": "50c22b642ce14adaa3ed704933c6c1dc", "title": "RIEGL VQ 780II", "abstract": "The RIEGL VQ-780 II is designed to work with the latest Inertial Navigation (IMU) Systems, flight management systems, and camera options. The system is complimented with RIEGL‘s advanced acquisition and data processing software suite that utilizes parallel computing (GPU) for fast data processing", "keywords": "Terrestrial Laser Scanner, RIEGL", "identifier_set": [], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/209140/?format=api" ] }